{
  "_innerHTML": "<svg width=\"13\" height=\"16\" fill=\"none\" xmlns=\"http://www.w3.org/2000/svg\"><rect opacity=\"0.9\" width=\"13\" height=\"16\" rx=\"1.67\" fill=\"url(#vertical_svg__paint0_linear_422_41748)\"></rect><g opacity=\"0.9\" filter=\"url(#vertical_svg__filter0_d_422_41748)\"><path d=\"M5 7.917V5.083a.6.6 0 01.918-.51l2.268 1.418a.6.6 0 010 1.018L5.918 8.426A.6.6 0 015 7.917z\" fill=\"#fff\"></path></g><rect opacity=\"0.8\" width=\"9\" height=\"1\" rx=\"0.316\" transform=\"matrix(1 0 0 -1 2 12)\" fill=\"#FFF5E8\"></rect><rect opacity=\"0.8\" width=\"6\" height=\"1\" rx=\"0.316\" transform=\"matrix(1 0 0 -1 2 14)\" fill=\"#FFF5E8\"></rect><defs><linearGradient id=\"vertical_svg__paint0_linear_422_41748\" x1=\"0.5\" y1=\"0.5\" x2=\"12.5\" y2=\"15.5\" gradientUnits=\"userSpaceOnUse\"><stop stop-color=\"#FF8A00\"></stop><stop offset=\"1\" stop-color=\"#FFC581\"></stop></linearGradient><filter id=\"vertical_svg__filter0_d_422_41748\" x=\"3.737\" y=\"3.219\" width=\"5.994\" height=\"6.563\" filterUnits=\"userSpaceOnUse\" color-interpolation-filters=\"sRGB\"><feFlood flood-opacity=\"0\" result=\"BackgroundImageFix\"></feFlood><feColorMatrix in=\"SourceAlpha\" values=\"0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0\" result=\"hardAlpha\"></feColorMatrix><feOffset></feOffset><feGaussianBlur stdDeviation=\"0.632\"></feGaussianBlur><feComposite in2=\"hardAlpha\" operator=\"out\"></feComposite><feColorMatrix values=\"0 0 0 0 0.870833 0 0 0 0 0.554311 0 0 0 0 0.148767 0 0 0 0.8 0\"></feColorMatrix><feBlend in2=\"BackgroundImageFix\" result=\"effect1_dropShadow_422_41748\"></feBlend><feBlend in=\"SourceGraphic\" in2=\"effect1_dropShadow_422_41748\" result=\"shape\"></feBlend></filter></defs></svg>竖版短视频",
  "bbox": {
    "height": 28,
    "left": 1616,
    "top": 927,
    "width": 113
  },
  "children": [
    "n548"
  ],
  "height": "22px",
  "nodeId": "n549",
  "originalClass": "content-type--HXfG3",
  "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(8) > td.arco-table-td:nth-of-type(8) > div.arco-table-cell",
  "styleId": "style_93",
  "tag": "div",
  "text": "竖版短视频",
  "width": "164.82px"
}